Service Incident: Rules & Copilot Failures After Activating a Critical Update in Salesforce

  • 2 March 2016
  • 2 replies
  • 31 views

Userlevel 5
SUMMARY

The following Salesforce critical update is causing Rules and Copilot failures when activated: 

Update Name: Require TLS 1.1 or higher for HTTPS connections. 

If this update has been enabled in your Salesforce environment, as a workaround for now please contact your Salesforce Administrator to discuss deactivating the update. This setting can be found in Salesforce under Setup > Critical Updates as seen in the screenshot below. 



NEXT STEPS: 

Gainsight is working with Salesforce to become compatible with this update. 

March 14, 2016 UPDATE: A fix for Gainsight to become compatible with the Salesforce TLS update will be available as part of the next major Gainsight release which is due out in April. 

FOR MORE INFORMATION

Please subscribe to this article for regular updates until the issue is resolved. If you have questions about this issue, please open a ticket with us by sending a note to support@gainsight.com.

2 replies

Userlevel 5
A fix for Gainsight to become compatible with the Salesforce TLS update will be available as part of the next major Gainsight release which is due out in April. 
Userlevel 6
This has been shipped in previous release

Reply